#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-client-tls
version:              0.3.5.3
visibility:           public
id:                   http-client-tls-0.3.5.3-IHXLsDJG9D98WveL6Lqjj5
key:                  http-client-tls-0.3.5.3-IHXLsDJG9D98WveL6Lqjj5
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/http-client
synopsis:
    http-client backend using the connection package and tls library

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <https://www.stackage.org/package/http-client-tls>.

category:             Network
abi:                  a215c9b2137f8cff91fdc269a0d61b08
exposed:              True
exposed-modules:      Network.HTTP.Client.TLS
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-client-tls-0.3.5.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-client-tls-0.3.5.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-client-tls-0.3.5.3
hs-libraries:         HShttp-client-tls-0.3.5.3-IHXLsDJG9D98WveL6Lqjj5
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    case-insensitive-1.2.1.0-JdwysdRm1CzI3tWlSnXBOF
    connection-0.3.1-1LcbEA9eiM6DgijJmXeh0N containers-0.6.2.1
    cryptonite-0.28-5DPZK86HevZGdpqaqGtpjQ
    data-default-class-0.1.2.0-56BXPST0gStFZdhRwxhsn8 exceptions-0.10.4
    http-client-0.7.5-IBDAzTQ6TviKAbl1UEcbmh
    http-types-0.12.3-EHIDnHQakBJ2OjSNJPPzR8
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    network-3.1.2.1-JytrvOyFuvxLl7icZfUbp0
    network-uri-2.6.4.0-IXnFMCgvfkrDqq63ZgFj28 text-1.2.4.1
    tls-1.5.5-2Hm2sXABORvH34lm9i7o8g transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-http-client-tls/html/http-client-tls.haddock

haddock-html:         /usr/share/doc/haskell-http-client-tls/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

